Aurix Exchange

req last version Netpicks for metatrader

Joy22

Member
req last version Netpicks for metatrader educated

and dll "NPSubSST.dll" for to run


version in attach not is educated

joy22
 

Joy22

Member
not are educated

not run, not started

does not generate new signals

plese check

dll is not as written in the code:
/#import \"NPSubSST.dll\"

joy22
 

gushad

Member
not are educated

not run, not started

does not generate new signals

plese check

dll is not as written in the code:
/#import \"NPSubSST.dll\"

joy22
you are right Joy, it does not generate new signals. Do have any idea how to fix this ??
 

stovedude

Active member
I think these will work. Beware that the CalcLong and CalcShort do eat up a lot of computer resources.
 

Attachments

  • SST_CalcLong.mq4
    64.2 KB · Views: 8
  • SST_CalcShort.mq4
    64.2 KB · Views: 4
  • SST_Channel.mq4
    2.3 KB · Views: 4
  • SST_Incremental.mq4
    1.4 KB · Views: 3
  • SST_OSOB.mq4
    3.5 KB · Views: 3
  • SST_Trail.mq4
    1.8 KB · Views: 3

Joy22

Member
I think these will work. Beware that the CalcLong and CalcShort do eat up a lot of computer resources.


like this version of the stop level,

this version is better than others for metatrader.

i use with renko chart.

how to educated this version?

i 'm two day for to educate....but not.

you have decompiler 224.2

dll which blocked?

thanks joy22
 

Aurix Exchange
Top